Loading...
Searching...
No Matches
Catch::AssertionReaction Struct Reference

`#include <catch_amalgamated.hpp>`

## Public Attributes

bool | shouldDebugBreak = false
bool | shouldThrow = false
bool | shouldSkip = false

## Member Data Documentation

## shouldDebugBreak

bool Catch::AssertionReaction::shouldDebugBreak = false

## shouldSkip

bool Catch::AssertionReaction::shouldSkip = false

## shouldThrow

bool Catch::AssertionReaction::shouldThrow = false

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp